[tool.poetry]
name = "ioprocmeta"
version = "0.1.0"
description = ""
authors = ["Benjamin Fuchs <benjamin.fuchs@dlr.de>"]

[tool.poetry.dependencies]
python = "^3.9"
attr = "^0.3.1"
cattrs = "^1.8.0"

[tool.poetry.dev-dependencies]
pytest = "^5.2"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
